Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 24

Thread: Need Update for gscan2pdf from 2.8.1 to 2.8.2

  1. #11
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    31,099
    Blog Entries
    15

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by wodenhof View Post
    Yes, "perl-Encode-Locale-1.05-1.15.noarch" is installed.
    Hi
    Then it's this one perl-Locale-Codes
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  2. #12

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Then it's this one perl-Locale-Codes
    Meaning exactly what? I mean how can this be repaired?

  3. #13
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    31,099
    Blog Entries
    15

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by wodenhof View Post
    Meaning exactly what? I mean how can this be repaired?
    Hi
    Install that perl module

    Code:
    zypper in perl-Locale-Codes
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #14

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Install that perl module

    Code:
    zypper in perl-Locale-Codes
    sudo zypper in perl-Locale-Codes
    Paket 'perl-Locale-Codes' nicht gefunden. (not found). Hmm.

  5. #15
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    31,099
    Blog Entries
    15

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by wodenhof View Post
    sudo zypper in perl-Locale-Codes
    Paket 'perl-Locale-Codes' nicht gefunden. (not found). Hmm.
    Hi
    In the development repo, I've submitted to factory;

    Code:
    zypper in https://download.opensuse.org/repositories/devel:/languages:/perl/openSUSE_Tumbleweed/noarch/perl-Locale-Codes-3.67-1.2.noarch.rpm
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  6. #16

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Yahhh, it's starting again. But:

    Code:
    Warning: missing packages
    You are using locale 'de_DE.UTF-8'. Please install tesseract package 'tesseract-ocr-deu' and restart gscan2pdf for OCR for German with tesseract.
    And

    Code:
    sudo zypper in tesseract-ocr-deu 
    Repository-Daten werden geladen... 
    Installierte Pakete werden gelesen... 
    Paket 'tesseract-ocr-deu' nicht gefunden.
    
    Not found again...

    Thanks for your help and patience :-).

  7. #17
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    31,099
    Blog Entries
    15

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by wodenhof View Post
    Yahhh, it's starting again. But:

    Code:
    Warning: missing packages
    You are using locale 'de_DE.UTF-8'. Please install tesseract package 'tesseract-ocr-deu' and restart gscan2pdf for OCR for German with tesseract.
    And

    Code:
    sudo zypper in tesseract-ocr-deu 
    Repository-Daten werden geladen... 
    Installierte Pakete werden gelesen... 
    Paket 'tesseract-ocr-deu' nicht gefunden.
    
    Not found again...

    Thanks for your help and patience :-).
    Hi
    What about;
    Code:
    zypper in tesseract-ocr-traineddata-german
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  8. #18

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Code:
    sudo zypper in tesseract-ocr-traineddata-german 
    Metadaten von Repository 'Packman Repository' abrufen  ........................................................................................[fertig] 
    Cache für Repository 'Packman Repository' erzeugen  ...........................................................................................[fertig] 
    Repository-Daten werden geladen... 
    Installierte Pakete werden gelesen... 
    'tesseract-ocr-traineddata-german' ist bereits installiert. 
    Kein Aktualisierungskandidat für  'tesseract-ocr-traineddata-german-3.04.00-4.11.noarch'. Die neueste  Version ist bereits installiert.
    
    Already installed...

  9. #19
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    31,099
    Blog Entries
    15

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by wodenhof View Post
    Code:
    sudo zypper in tesseract-ocr-traineddata-german 
    Metadaten von Repository 'Packman Repository' abrufen  ........................................................................................[fertig] 
    Cache für Repository 'Packman Repository' erzeugen  ...........................................................................................[fertig] 
    Repository-Daten werden geladen... 
    Installierte Pakete werden gelesen... 
    'tesseract-ocr-traineddata-german' ist bereits installiert. 
    Kein Aktualisierungskandidat für  'tesseract-ocr-traineddata-german-3.04.00-4.11.noarch'. Die neueste  Version ist bereits installiert.
    
    Already installed...
    Hi
    Then perhaps the gscan2pdf lang file as well;
    Code:
    zypper in https://download.opensuse.org/repositories/home:/malcolmlewis:/branches:/Publishing/openSUSE_Tumbleweed/noarch/gscan2pdf-lang-2.11.2-23.1.noarch.rpm
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  10. #20

    Default Re: Need Update for gscan2pdf from 2.8.1 to 2.8.2

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Then perhaps the gscan2pdf lang file as well;
    Code:
    zypper in https://download.opensuse.org/repositories/home:/malcolmlewis:/branches:/Publishing/openSUSE_Tumbleweed/noarch/gscan2pdf-lang-2.11.2-23.1.noarch.rpm
    Nope. Again:

    Code:
    Achtung: Fehlende Pakete
    Du verwendest die Lokalisierung 'de_DE.UTF-8'. Bitte installiere das tesseract-Paket 'tesseract-ocr-deu' und starte erneut gscan2pdf zur Texterkennung für German mit tesseract.
    But zypper doesn't find 'tesseract-ocr-deu' (cf. post of 19:52).

Page 2 of 3 FirstFirst 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •